DragonFly BSD
DragonFly users List (threaded) for 2010-05
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: which pkgsrc version do I get via git?

From: Max Herrgård <herrgard@xxxxxxxxx>
Date: Thu, 27 May 2010 13:14:09 +0200

27 maj 2010 kl. 11.19 skrev Siju George:
2010/5/18 Max Herrgård <herrgard@gmail.com>:

To get 2010Q1 you can use git://git.theshell.com/pkgsrc.git and the pkgsrc-2010Q1 branch.

Is this source reliable? because on my 2.7/amd64 I was building gstreamer and I got this error :-(

Yes, I'm pretty sure it is.

Making all in helpers
LINK gst-plugin-scanner
../../../gst/.libs/libgstreamer-0.10.so: undefined reference to `__udivti3'
gmake[4]: *** [gst-plugin-scanner] Error 1
gmake[3]: *** [all-recursive] Error 1
gmake[2]: *** [all-recursive] Error 1
gmake[1]: *** [all-recursive] Error 1
gmake: *** [all] Error 2
*** Error code 2

The bulk build fails with same error: http://avalon.dragonflybsd.org/reports/x86_64/2.7/20100526.1040/gstreamer0.10-0.10.28/build.log



I don't know how to fix it though, but it would be good to have it fixed. This gstreamer breaks lots of packages in the bulk build.


[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]